QGIS Application - Feature request #3208
exclude proxyes based on suffix
2010-11-13 01:54 PM - Paolo Cavallini

Status: Open

Priority: Low

Assignee: Marco Hugentobler

Category: Web Services clients/WMS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 13268
Description

Currently proxies can be excluded on a case by case basis, and groups of addresses can be reached directly. The criterion for exclusion
seems however based on the first characters (myurl*). It would seem very useful to have the possibility of defining addresses based on the
last characters (*myurl.it).

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi
- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:34 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi
- Easy fix? set to No

- Pull Request or Patch supplied set to No

#5 - 2018-01-29 07:05 PM - Paolo Cavallini

- Description updated

Still true in QGIS3
